Page MenuHomePhabricator

Enable SandboxLink on eswiktionary
Closed, ResolvedPublic

Description

Per community's request: Village pump. (permalink)

Event Timeline

PeterBowman raised the priority of this task from to Needs Triage.
PeterBowman updated the task description. (Show Details)
PeterBowman added a subscriber: PeterBowman.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2015, 2:44 PM
Glaisher renamed this task from Enable SandboxLink on eswikt to Enable SandboxLink on eswiktionary.Apr 24 2015, 4:09 PM
Glaisher removed a project: Wikimedia-Site-requests.
Glaisher set Security to None.
Glaisher updated the task description. (Show Details)
Dereckson triaged this task as Normal priority.
Dereckson moved this task from Backlog to Working on on the Wikimedia-Extension-setup board.
Dereckson added a subscriber: Dereckson.

Change 206735 had a related patch set uploaded (by Dereckson):
Enable SandboxLink on es.wiktionary

https://gerrit.wikimedia.org/r/206735

Change 206735 merged by jenkins-bot:
Enable SandboxLink on es.wiktionary

https://gerrit.wikimedia.org/r/206735

Deployed during 2015-04-27 evening SWAT.

The link Zona de pruebas is well present, with <user page>/zona de pruebas as target.

@PeterBowman If you wish to customize the link, you can edit on wiki [[MediaWiki:sandboxlink-subpage-name]].

There is also the possibility to add a block of text before the edit area or to preload some text in the editor, when a new page is created. This is also configured on wiki, and this is the following system messages:

  • sandboxlink-editintro-pagename
  • sandboxlink-preload-pagename

Great, thanks!

Dereckson closed this task as Resolved.Apr 28 2015, 6:43 AM

You're welcome.